package com.trade.service.contract.util.fadada.dto;

import com.trade.service.contract.dto.ContractSignCallBack;

/**
 * fdd 授权回调参数对象
 */
public class FaDaDaAuthCallback extends ContractSignCallBack {

    private static final long serialVersionUID = -7711291391132601254L;
    private String customerUserId;
    private String authStatus;

    public String getCustomerUserId() {
        return customerUserId;
    }

    public void setCustomerUserId(String customerUserId) {
        this.customerUserId = customerUserId;
    }

    public String getAuthStatus() {
        return authStatus;
    }

    public void setAuthStatus(String authStatus) {
        this.authStatus = authStatus;
    }
}
